AO-TELEM(1)

NAME
ao-telem - Analyze a telemetry log

SYNOPSIS
ao-telem [--crc] {flight.telem} ...

OPTIONS

-c | --crc
    This option makes ao-telem analyze records with CRC errors. By default, these records are skipped.

DESCRIPTION
ao-telem reads the specified telemetry log and display the contents of each record.

AUTHOR
Keith Packard